
<h1 align="center"> CRSF_UART2_CMSIS <img src="https://github.com/blackcater/blackcater/raw/main/images/Hi.gif" height="32"/></h1>
<h3 align="center">Pray fo Ukrainem 🇺🇦</h3>

<h3 align="left">
The CRSF_UART2_CMSIS project was primarily intended as a way to read data from an ExpressLRS receiver and redirect it to a convenient output.
</h3>